<%@ page language="java" contentType="text/html; charset=UTF-8"
	isELIgnored="false"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Insert title here</title>
</head>
<body>
<%
if ("POST".equals(request.getMethod())) {
	String userName = request.getParameter("userName");
	session.setAttribute("loginUser", userName);
	response.sendRedirect("bpm!showMyTasks.action");
}
%>

<form action="login.jsp" method="POST">
Name: <input name="userName" />
<button type="submit">登录</button>
</form>
</body>
</html>